STRUCT TEMPLATE AP(3)

NAME
boost::accumulators::tag::droppable::impl::apply

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>
template<typename Sample, typename Weight>
struct apply {
  // types
  typedef droppable_accumulator< typename mpl::apply2< typename feature_type::impl, Sample, Weight >::type > type;
};